Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056318 - [abrt] BUG: unable to handle kernel paging request at ffff888094dde218 [NEEDINFO]
Summary: [abrt] BUG: unable to handle kernel paging request at ffff888094dde218
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e5ec90cacd5bcffa5a8018bb387...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 00:32 UTC by mdmpsyd@gmail.com
Modified: 2014-03-17 18:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-17 18:42:54 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (deleted)
2014-01-22 00:32 UTC, mdmpsyd@gmail.com
no flags Details

Description mdmpsyd@gmail.com 2014-01-22 00:32:10 UTC
Additional info:
reporter:       libreport-2.1.11
BUG: unable to handle kernel paging request at ffff888094dde218
IP: [<ffffffff812b26fe>] type_index+0xe/0x90
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: fuse ip6t_rpfilter bnep bluetooth ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 iTCO_wdt snd_hda_codec_hdmi ath9k ath9k_common coretemp gpio_ich ath9k_hw r8169 uvcvideo ath joydev hp_wmi iTCO_vendor_support sparse_keymap snd_hda_codec_conexant mii mac80211 cfg80211 serio_raw videobuf2_vmalloc snd_hda_intel snd_hda_codec videobuf2_memops videobuf2_core videodev rfkill snd_hwdep media microcode i2c_i801 shpchp lpc_ich mfd_core acpi_cpufreq snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore wmi nfsd auth_rpcgss nfs_acl lockd sunrpc i915 ums_realtek usb_storage i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 6445 Comm: load_policy Not tainted 3.12.8-300.fc20.x86_64 #1
Hardware name: Hewlett-Packard HP G60 Notebook PC/3612, BIOS F.35 03/04/2009
task: ffff880094d29080 ti: ffff88001a70a000 task.ti: ffff88001a70a000
RIP: 0010:[<ffffffff812b26fe>]  [<ffffffff812b26fe>] type_index+0xe/0x90
RSP: 0018:ffff88001a70b8d8  EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff880094dddc00 RCX: 0000000000000000
RDX: ffff88001a70bc80 RSI: ffff888094dde210 RDI: ffff880094dddbe0
RBP: ffff88001a70b8f0 R08: 00000000000174a0 R09: ffff8800bb001300
R10: ffffffff81314efc R11: ffff88001a70b66e R12: ffffffff812b26f0
R13: ffff88001a70bc80 R14: ffff88000491be00 R15: 000000000000013a
FS:  00007fea626fd840(0000) GS:ffff8800bb600000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffff888094dde218 CR3: 0000000094591000 CR4: 00000000000407f0
Stack:
 ffff880094dddba0 ffff880094dde200 ffff880094dddc00 ffff88001a70b928
 ffffffff812b0b26 ffff88001a70bc80 0000000000000018 0000000000000000
 ffff8800276259e0 0000000000000000 ffff88001a70b948 ffffffff816674c7
Call Trace:
 [<ffffffff812b0b26>] hashtab_map+0x56/0x80
 [<ffffffff816674c7>] policydb_index+0x161/0x174
 [<ffffffff812b5a33>] policydb_read+0x9c3/0x1220
 [<ffffffff812ba7d6>] security_load_policy+0xf6/0x570
 [<ffffffff810a29f6>] ? check_preempt_wakeup+0x166/0x250
 [<ffffffff812b0bea>] ? symhash+0x1a/0x60
 [<ffffffff811a069e>] ? lookup_page_cgroup_used+0xe/0x30
 [<ffffffff811a7ec1>] ? mem_cgroup_bad_page_check+0x21/0x30
 [<ffffffff8114ad6b>] ? get_page_from_freelist+0x62b/0x950
 [<ffffffff812bd21c>] ? mls_level_isvalid+0x4c/0x150
 [<ffffffff812bd36c>] ? mls_range_isvalid+0x4c/0x60
 [<ffffffff8114b1f7>] ? __alloc_pages_nodemask+0x167/0xaa0
 [<ffffffff812adbc5>] sel_write_load+0xa5/0x720
 [<ffffffff812a22b3>] ? security_file_permission+0x23/0xa0
 [<ffffffff811aeb4d>] vfs_write+0xbd/0x1e0
 [<ffffffff811ba109>] ? putname+0x29/0x40
 [<ffffffff811af589>] SyS_write+0x49/0xa0
 [<ffffffff810f1446>] ? __audit_syscall_exit+0x1f6/0x2a0
 [<ffffffff81676a69>] system_call_fastpath+0x16/0x1b
Code: 48 89 f3 72 11 48 8b 36 e8 70 e5 05 00 4c 01 23 4c 29 63 08 31 c0 5b 41 5c 5d c3 66 90 66 66 66 66 90 55 48 89 e5 53 48 83 ec 10 <80> 7e 08 00 48 89 7d e8 48 89 75 f0 74 53 8b 06 85 c0 74 5e 48 
RIP  [<ffffffff812b26fe>] type_index+0xe/0x90
 RSP <ffff88001a70b8d8>
CR2: ffff888094dde218

Comment 1 mdmpsyd@gmail.com 2014-01-22 00:32:32 UTC
Created attachment 853527 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-02-24 13:52:49 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-03-17 18:42:54 UTC
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.


Note You need to log in before you can comment on or make changes to this bug.